/*
  * \file conf_htu21.h
 *
 * \brief htu21 Temperature sensor driver configuration file.
 *
 * Copyright (c) 2014 Measurement Specialties. All rights reserved.
 *
 * \asf_license_start
 *
 * \page License
 *
 * \asf_license_stop
 *
 */ 

#include <board.h>

#ifndef CONF_HTU21_H_INCLUDED
#define CONF_HTU21_H_INCLUDED

#define HTU21_SERCOM      EXT1_I2C_MODULE
#define HTU21_PINMUX_PAD0 EXT1_I2C_SERCOM_PINMUX_PAD0
#define HTU21_PINMUX_PAD1 EXT1_I2C_SERCOM_PINMUX_PAD1

#endif /* CONF_HTU21_H_INCLUDED */